import { type ClassValue, clsx } from "clsx";
import { twMerge } from "tailwind-merge";

/**
 * Merge class values together
 *
 * @param inputs the class values
 * @returns the merged class values
 */
export function cn(...inputs: ClassValue[]) {
  return twMerge(clsx(inputs));
}
